KALZIUM(1)

NAME
kalzium - a chemistry teaching tool for KDE

SYNOPSIS
kalzium [ generic-options ]

DESCRIPTION
Kalzium is a program which shows you the Periodic System of Elements (PSE). You can use Kalzium to search for information about the elements or to learn facts about the PSE.

Kalzium provides you with all kinds of information about the PSE. You can look up lots of information about the elements and also use visualisations to show them.

You can visualize the Periodic Table of the Elements by blocks, groups, acidic behavior or different states of matter. You can also plot data for a range of elements (weight, mean weight, density, IE1, IE2, electronegativity), and you can go back in time to see what elements were known at a given date.

This application is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kalzium --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kalzium/ directly into konqueror or you can run `khelpcenter help:/kalzium/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kalzium/.

AUTHOR
Kalzium was written by Carsten Niehaus <cniehaus@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).